Support Center > Search Results > SecureKnowledge Details
How to avoid severe instability issues when upgrading NGX R65 on SecurePlatform OS to versions R70 and above
Symptoms
  • Upgrading VPN-1 Power/UTM NGX R65 on SecurePlatform to version R70 or later may cause severe problems and instability. This problem occurs if you have installed two of the following HFAs on top of NGX R65:
    • HFA 30
    • HFA 40
    • HFA 50
Cause
A recursive soft link that exists on SecurePlatform interferes with the upgrade process.
Solution
Before upgrading, run the following command on the Security Gateway to delete the recursive soft link:

rm -f /opt/CPsuite-R65/fw1/PA/conf/PA/PA

Note: In case of export/import upgrade, perform the above before exporting the database.
Applies To:
  • 00523404

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment